@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background-color:#f4f3ed; font-family:Arial, Helvetica, sans-serif}

#container {background-image:url('img/bg.gif'); background-repeat:no-repeat; width:1200px; height:auto; min-height:700px; margin:0 auto; background-position: top center}

#menu {margin:20px 100px 0 0; float:right; clear:both; color:#FFFFFF; padding:0}

#menu a:link, #menu a:visited, #menu a:hover { color:#FFFFFF; font-weight:bold; text-decoration:none}

#menu-top-sx { background-image:url('img/menu-sx.jpg'); width:41px; height:46px; float:left}

#menu-top{ background-image:url('img/menu-bg.jpg'); background-repeat:repeat-x; width:auto; height:46px; float:left}

#menu-top ul li{ float:left; list-style:none; list-style-position:outside; margin-right:40px}

#menu-top-dx{ background-image:url('img/menu-dx.jpg'); width:39px; height:46px; float:left}

.titolo { float:left; clear:both; padding-left:100px; padding-top:30px; font-family:"Times New Roman", Times, serif; font-size:32px; font-weight:bold }

#fand { float:left; clear:left; padding-left:100px; margin-top:30px}

#fotos { float:right; clear:right; padding-right:100px;}

.testo { padding:80px 120px; line-height:23px; font-family: 'Philosopher', arial, serif; font-size:18px; font-weight:normal}

.iscrizione { padding:80px 120px 0 120px; line-height:23px; font-family: 'Philosopher', arial, serif; font-size:18px; font-weight:normal}

.convenzioni { padding:10px 120px; line-height:23px; font-family: 'Philosopher', arial, serif; font-size:18px; font-weight:normal}

.testo ul, .testo ul li ul { list-style:none}

.convenzioni ul, .convenzioni ul li ul { list-style:none}




*:first-child+html #menu-top{ background-image:url('img/menu-bg.jpg'); background-repeat:repeat-x; width:auto; height:46px; float:left; padding-top:12px}

*:first-child+html .titolo { float:left; clear:rigth; padding-left:100px; padding-top:10px; font-family:"Times New Roman", Times, serif; font-size:32px; font-weight:bold; width:700px}

*:first-child+html #fand { float:left; clear:left; padding-left:100px; margin-top:30px}

*:first-child+html #fotos { float:right; clear:left; padding-right:100px; }

*:first-child+html .testo {padding: 60px 120px; margin:0}

*:first-child+html .iscrizione {padding: 60px 120px 0 120px; margin:0}

